<?xml version="1.0" encoding="utf-8"?>
<!--
 * AGP Config
 * all AGP states definitions at here.
 -->
<Config>
    <Params name="emui_agp_render_config">
        <render_param name="agp_render_switch" value="1"/>
        <render_param name="async_switch" value="1"/>
        <render_param name="async_all" value="0"/>
        <render_param name="async_virtual_display" value="1"/>
        <render_param name="async_hisight_pc" value="0"/>
        <render_param name="async_hisight_display" value="0"/>
        <render_param name="async_blur_layer" value="0"/>
        <render_param name="async_corner_radius" value="1"/>
        <render_param name="async_other" value="0"/>
        <render_param name="hfbc_switch" value="1"/>
        <render_param name="hfbc_virtual" value="0"/>
    </Params>
</Config>
